h1, h2, h3, h4, h5, h6, .contentheading, .componentheading {
    font-family: Raleway, sans-serif;
}
h1 {
    font-weight: 700;
}
h2 {
    font-weight: 900;
	margin: 25px 0 15px;
}
h3 {
    font-weight: 700;
	margin: 25px 0 15px;
}
h4 {
    font-weight: 700;
}
body {
	font-family: Open Sans, sans-serif;
}
#block4 .nav li .image-title {
    display: block;
	text-align: center;
}
#block4 .nav li a img {
    margin: 0 auto 14px;
    display: block;
    padding: 0 6px;
}
#block4 ul.nav > li > a {
    font-family: Raleway, sans-serif;
}
#block1 h1 {
    display: block;
    padding: 60px 15px;
    max-width: 1200px;
    margin: 0 auto;
    color: #fff;
    box-sizing: border-box;
}
.tck-article-body li {
    position: relative;
    list-style: none;
}
.tck-article-body li::before {
    content: "";
    border-radius: 100%;
    width: 7px;
    height: 7px;
    position: absolute;
    left: -20px;
    top: 8px;
    background: #62AA3C;
}
.container, .tck-container {
    padding: 0 15px;
}
#logo1 {
    display: flex;
}
.tck-logo-img {
    margin: auto 0;
	min-width: 120px;
}
#row1column1 {
    display: flex;
}
#block4 {
    float: right;
}
.nav-child {
    font-family: Raleway, sans-serif;
}
.mod-languages {
    margin-top: 19px;
	float: right;
}
div.mod-languages a {
    color: #fff;
}
div.mod-languages a:hover {
    color: #62AA3C;
}
.copy {
    text-align: center;
    padding: 20px 0;
    font-family: open sans;
font-size: 16px;
    color: #fff;
}
.logo-footer {
    margin-top: 30px;
}
.tt-h3, .tck-module-title {
    font-family: Raleway;
    color: #fff;
    font-size: 20px;
    padding: 32px 0 5px;
    border-bottom: 1px solid #fff;
	margin-right: 40px;
}
.adresse {
    color: #fff;
}
table.acymailing_form {
    margin: 15px 0;
    border: 0px !important;
    width: 80%;
}
.acysubbuttons input {
    width: 83.89%;
	background: #006934;
	color:#fff;
	border: 2px solid #006934;
	padding:7px;
}
.acysubbuttons input:hover {
    background: none;
    border: 2px solid #006934;
}
table.acymailing_form {
    width: 100%;
	margin: 15px 0 35px;
}
.acysubbuttons {
    text-align: left !important;
}
a {
text-decoration:none !important;	
}
.istopfixed .nav img {
    width: 56px;
}
.istopfixed ul.nav > li > a {
    font-size: 14px !important;
    padding: 0 7px !important;
}
.istopfixed .tck-logo img {
    width: 130px;
}
.istopfixed .tck-container .inner {
    padding-bottom: 5px !important;
}
#row_ID1612437637059 h2 {
    font-size: 20px;
    line-height: 24px;
}
.eb-box-heading h1 {
    color: #62AA3C;
}
@media (max-width: 992px) {
#row_ID1612437637059 h2 {
    font-size: 15px;
}
}
@media (max-width: 640px) {
#row_ID1612437637059 h2 {
    margin-top: 0px;
    margin-bottom: 30px;
}
}
.form-horizontal .form-actions {
    padding-left: 20px !important;
}
@media (max-width: 758px) {
/*.item-109,*/ .item-110, .item-111, .item-126, .item-125, /*.item-129,*/ .item-130, .item-131 {
    display: none !important;
}
}
#wrapper6 {
    margin-top: 20px;
}
@media (max-width: 576px) {
#ID1612437530003 .titleck {
    font-size: 36px;
}
}
@media (max-width: 638px) {
#block_ID1612437656151 {
	min-height: 180px;
}
}

/*********************inscription************/
.input-group {
    display: flex;
}
#adminForm input[type="text"] {
    height: 30px;
}
.input-group-prepend {
    padding-top: 5px;
    padding-right: 7px;
}
#eb-amount-container {
    margin-top: 10px;
}
/*.eb-page-heading {
    color: #006934 !important;
}*/
.eb-heading {
    color: #62AA3C;
}

/********************carte*************/
figure {
  position:relative;
  margin-bottom: 20px;
  transition: all 1s;
}
figcaption {
opacity:0;
background-color: #006934;
text-align:center;
position:absolute;
bottom:0;
left:0;
right:0;
top: 0;
padding-top: 22%;
color:#fff;
font-weight:bold;
}
figure:hover figcaption {
transition: all 1s;
opacity: 0.5;
}
.adresse a:hover {
    opacity: 0.6;
}
.adresse a {
    color: #fff;
}
.carte {
    margin-top: 16px;
}

/***********autre***********/
.col-md-4 {
    width: 33%;
    float: left;
    padding: 0 5px;
}
@media (max-width: 576px) {
.col-md-4 {
    width: 100%;
}
}
@media screen and (min-width: 525px) and (max-width: 758px) {
#block5 li {
	width: auto !important;
}
}


